/*---[ reset ]---*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, ol, ul, li, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {margin : 0; padding : 0; border : 0; outline : 0; font-size : 100%; vertical-align : baseline; background : transparent}
table { border-collapse : separate; border-spacing : 0; }
caption, th, td { text-align : left; font-weight : normal; }
table, td, th { vertical-align : middle; }
blockquote:before, blockquote:after, q:before, q:after { content : ""; }
blockquote, q { quotes : "" ""; }
a img {border : none; }
abbr[title], dfn[title] {border-bottom : 1px dotted #000;cursor : help; }


div { position:relative } /* This will save you having to declare each div's position as 'relative' and allows you to absolutely position elements inside them */

/*--: WordPress Default Styles :--*/
.aligncenter {display:block; margin:0 auto 21px auto }
.alignleft {float:left;margin:0 1em 1.5em 0 }
.alignright {float:right; margin: 0 0 1.5em 1em }
.alignnone {clear:both;display:block;margin-bottom:21px;}
.wp-caption {text-align:center; background:#fff;margin-top:0px;padding:4px 2px 0 2px;}
.wp-caption-text {color:#999;margin:0;text-align: center}
.gallery {margin:0;padding:0}
.gallery .gallery-item img, .gallery .gallery-item img.thumbnail {max-width: 80%;height: auto;padding:1%;margin:0 auto}
.wp-smiley {max-height:18px;margin:0 !important}

abbr {cursor:help}
acronym {text-transform: uppercase}
address {font-style:italic;margin-bottom:18px}
cite {font-style:italic}
del {text-decoration:line-through}
dfn, ins {font-style: italic}
dl {margin: 0}
dt {font-weight:bold;}
dd {margin-left:1.5em}
pre, code, kb {background:transparent;font: 12px Monaco, monospace, Courier, "Courier New"; font-weight:normal;overflow:auto}
pre {margin-bottom:21px}
code {background-color:#f1f1f1;}
small {font-size:0.8em}
sup, sub {font-size: 0.8em;}
sup {vertical-align: baseline;position: relative;bottom: 0.3em;}
sub {vertical-align: baseline;position: relative;top: 0.3em;}
big {font-size:1.2em}
strong {font-weight:bold}
ol,ul {margin-bottom:1.538em;padding-left: 1.538em;} 
ol {list-style-type:decimal}
ol ol {list-style:upper-roman;margin:0 0 0 2.5em}
ol ol ol {list-style:lower-roman}
.entry ul {list-style-type: square}
ul ul {margin:0 0 0 2.5em}
#secondary ul li li li {margin-left:2.5em}

/* Tables */
table {width: 100%;border-collapse: separate;}
caption {font-size: .9em;font-style: italic;text-align: right;}
td, th {padding: 2px 2px;}
th {font-weight:bold}

input, textarea {font-size: 1em;font-family:Helvetica, Arial, sans-serif;padding:3px}
.recommended-tags, .recommended-tags code {font-size:11px}